@font-face{ font-family: 'MenuFont-reg'; src: url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.eot'); src: url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.eot?iefix') format('eot'), url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.woff') format('woff'), url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.ttf') format('truetype'), url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.svg#webfont') format('svg'); } 

@font-face{ font-family: 'MenuFont-bld'; src: url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.eot'); src: url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.eot?iefix') format('eot'), url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.woff') format('woff'), url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.ttf') format('truetype'), url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.svg#webfont') format('svg'); } 

* { padding:0; margin:0;}body { font-size:12px; font-family:Arial;}

#wrapper { margin:0 auto;}
#header { width:100%; overflow:hidden; background:#333;}
#header h1 { float:left; margin:0; color:#fff; padding:5px; font-size:16px;}
#main { padding:20px;}
#main h2 { color:#008ac9;}
#main .index_add { line-height:18px;}
#map_canvas { border:1px solid #ccc; margin:15px 0; width:100%; height:450px;}
#usage #main,
#features #main { font-size:14px;}
#usage .image { text-align:center;}
#usage img { border: 2px solid #333; margin:0 0 15px 0;}
#features .gallery a { border:2px solid #333; display:block; float:left; margin-right:10px;}
#features .gallery a img { }
.location_table input, .location_table select { width:100%;}
.location_table td { padding:5px;}

/* Map Popup */
.maps_popup { overflow: auto; width:300px;}
.maps_popup h1 { font-size: 13px; font-weight: bold; padding:0; margin:0 0 5px 0;}
.maps_popup h2 { font-size: 12px; padding:0; margin:0 0 5px 0;}
.maps_popup .img { float: right; padding:5px; border:1px solid #ccc; margin:0 0 5px 5px; background: #fff; /*border-left: 5px solid #fff; border-bottom: 5px solid #fff;*/}
.maps_popup p { padding:0; margin:0 0 5px 0;}
.maps_popup .accept a:link { color:#0C0; text-decoration:none;}
.maps_popup .accept a:hover { color:#090;}
.maps_popup .notaccept { color:#F30;}

/* NAV */
#nav { float:right; padding:0; margin:10px 5px 0 0;}
#nav li { display:inline; padding:0; margin:0;}
#nav li a { padding:5px 10px; margin-right:5px; background:#ccc; color:#333; text-decoration:none; display:block; float:left; font-weight:bold;}
#nav li a:hover { background:#e1e1e1;}
#nav li.n_logout a { margin:0;}
/* highlight current page */
#locator .n_store_locator a,
#usage .n_usage a,
#features .n_features a,
#add .n_add_store a { text-decoration:underline; background:#fff;}
/* TYPE */
h1,h3,h4,h5,h6,p,ul { margin-bottom:15px;}
a { font-weight:bold;}
a:hover { text-decoration:none;}
a img { border:none;}
ul { margin:0 20px 20px 20px;}

/* MISC */
#ajax_msg {}
.flash,.flash_bad,.flash_good { padding:15px; font-weight:bold; margin:0 0 15px 0;}
.flash { border:2px solid orange;}
.flash_good { background: #e5f2be; border:2px solid #bedf5d; padding:10px!important;}
.flash_bad { background: #eccecf; border:2px solid #9e0b0f; padding:10px!important; margin-left:0px!important;}
.flash_bad li, .flash_good li  { list-style:none!important;}
.flash_bad ul  { list-style:none!important;}
ul.flash_bad,ul.flash_good { list-style-type:none; margin:0px; padding:0;}
.fright { float:right;}
.fleft { float:left;}
.iconAdd { background:url(../imgs/icons/add.png) no-repeat; padding-left:20px;}
.hide { display:none;}
code { display:block; margin:0; padding:0;}
pre { background:#333; color:#fff; padding:15px; margin:0 0 15px 0;}

/* FORMS */
form {}
form fieldset { padding:0 20px 20px 20px;}
form fieldset legend { font-weight:bold; font-size:16px;}
form fieldset .input { padding:10px 0;}
form fieldset .input label { display:block;}
form fieldset .input input { width:100%;}
form fieldset .input span.required { color:maroon; font-weight:bold;}
form fieldset .buttons { padding:10px 0 0 0;}
form fieldset .row .input { float:left;}
form fieldset .two .input { width:50%;}
form fieldset .two .first input { width:95%;}

/* STORE LOCATOR */
#store_locator { width:25%; float:left;}
#store_locator input, #store_locator select, #store_locator button { padding:4px;}
#store_locator #address { width:100%;}
#store_locator #find { width:70px; cursor:pointer; margin-right:-10px; white-space:nowrap;}
[id*="fav"] { float:right; margin-top:0px;}
[id*="text"] { color:#390; font-weight:bold; float:right; margin-top:0px;}
[id*="view"] { color:#390; font-weight:bold; float:right; margin-top:5px;}
[id*="fav"] button { background:0; border-style:none; font-weight:bold; color:#F60; cursor:pointer; font-size:12px;}
[id*="view"] button { background:0; border-style:none; font-weight:bold; color:#06C; cursor:pointer; font-size:12px; line-height:16px;}
.gm-style-iw .tel a { text-decoration:none!important; color:#333!important; font-weight:normal!important;}

/* ADD STORE */
#add #map_canvas { float:none;}

/* PRODUCT SEARCH */
.catalog-container { padding:5px; border-top:2px dotted #FFF; display:inline-block; width:100%;}
/*.catalog-container:hover { background:#c9e6f6;}*/
.catalog-container p { margin:0 5px 0px 0px; width:479px; font-size:11px}
.catalog-container p.num { float:left;}
.catalog-container h2 { color:#008ac9; margin-bottom:2px; font-size:15px; width:420px;}
.catalog-container span { float:right; margin-right:15px; margin-top:-12px;}
.catalog-container button { font-size:12px!important;}
.pro-container { padding:5px; width:47.5%; height:104px; margin-bottom:5px;}
.pro-container:nth-child(odd) { float:left;}
.pro-container:nth-child(even) { float:right;}
/*.pro-container:hover { background:#c9e6f6;}*/
.imgbox { width:88px; height:102px; background:#FFF; margin:1px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); float:left; display:block;}
.imgbox div { width:76px; height:65px; margin:6px; margin-top:6px; background-size: contain; background-repeat: no-repeat; background-position: center; background-color:#FFF; overflow-y: hidden!important; overflow-x: hidden!important;}
.imgbox .pp_xl { height:75px; width:65px;}
.imgbox.pp_xl_outer { height:85px; width:75px;}
.imgbox_bg_blue { background-color:#009ada!important;}
.txtbox { width:66%; height:102px; background:#f4a03d; margin:1px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); float:right; display:block; position:relative;}
.pro-container p { margin:0 5px 0px 0px;}
.pro-container h1 { color:#FFF; font-weight:normal; position:absolute;}
.pro-container .h1-name { top:8px; left:9px; font-size:0.9em; font-family:'MenuFont-bld'; width:45%; height:5.25em; line-height:1.3em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;
-webkit-line-clamp: 4; /* number of lines to show */ -webkit-box-orient: vertical; -ms-text-overflow: ellipsis;}
.pro-container .h1-brand { top:68px; left:9px; font-size:10px; font-family:'MenuFont-reg'; line-height:12px; white-space: nowrap;}
.pro-container .h1-qty { border-top:1px solid #bcdfef; margin-left:9px; width:70px; margin-top:1px; padding-top:2px; text-align:center; font-size:11px; font-family:'MenuFont-reg'; color: #008ac9;}
.pro-container .h1-dept { top:83px; left:9px; font-size:10px; font-family:'MenuFont-reg'; line-height:12px; word-spacing: -0.1em; white-space: nowrap;}
/*.pro-container .h1-saving { padding:1px 4px; background-color: #FFF; top:36px; right:8px; font-size:11px; font-family:'MenuFont-bld'; color: #008ac9; text-align:right;}*/
/*.pro-container .h1-price { background-color: #008ac9; top:8px; right:8px; padding:1px 4px 5px 4px; font-size:22px; font-family:'MenuFont-bld'; text-align:right; line-height:22px;}*/
.pro-container .h1-saving { background-color:#FFF; width:100%; padding:1px 4px 2px 4px; right:0; top:30px; font-size:11px; color:#008ac9; text-align:right;}
.pro-container .h1-price { background-color:#008ac9; width:100%; padding:1px 4px 5px 4px; right:0; font-size:20px; color:#FFF; text-align:right; line-height:24px;}
.pro-container .price { top:8px; right:8px; width:50%; position:absolute; height:48px; font-family:'MenuFont-bld';}
.pro-container .price.smchar { width:60px;}
.pro-container .price.mdchar { width:70px;}
.pro-container .price.lgchar { width:70px;}
.pro-container .price.lgchar .h1-price { width:70px; font-size:20px!important;}
.pro-container span { float:right; margin-right:15px; margin-top:-12px;}
.pro-container button { font-size:12px!important;}
.pro-anchor { text-decoration: none;}
.highlight { border:1px solid #F90; -moz-border-radius: 5px; border-radius: 5px; background:rgba(240,150,40,0.3);}
.nohighlight { margin:1px; margin-bottom:6px; -moz-border-radius: 5px; border-radius: 5px;}
.matches { position:absolute; font-size:12px!important;}
.matches a { text-decoration:none; color:#008ac9; cursor:pointer;}
.matches a:hover { text-decoration:underline;}
.matches a.active { color:#000;}
.matchview { position:absolute; width:235px; height:29px; -moz-border-radius: 5px; border-radius: 5px; background:#008ac9; color:#FFF!important; top:-1px; right:74px;}
#nextclick, #prevclick { cursor:pointer; top:8px; right:10px;
-webkit-user-select: none; /* Chrome/Safari */        
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* IE10+ */}
#prevclick { right:52px;}
.currmatch { top:8px; left:10px;}

/*XL size for product portal */
.collapseButton { height:20px; width:59px; border-radius:10px; background:#008ac9; position:absolute; z-index:99999; left:14px; top:82px; cursor:pointer; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.collapseButton i { left: 5px; top: 5px; font-size: 0.9em; position: absolute; color: #FFF; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.collapseButton span { position: absolute; left: 18px; top: 4px; font-size: 11px;}
.collapseButton span.volume { line-height:normal; height:20px;}
.txtbox_lg { width:690px; height:144px; margin-left:85px; float:none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.pro-container_lg.scroll { margin-bottom:10px; margin-top:0px;}
.pro-container_lg.noscroll { margin-bottom:5px; margin-top:5px;}
.txtbox_lg.collapsed, .pro-container_lg.collapsed { height:93px; margin-bottom:-5px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.txtbox_lg.collapsedscroll, .pro-container_lg.collapsedscroll { height:93px; margin-bottom:-1px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.txtbox_lg.collapsed .bottom, .txtbox_lg.collapsedscroll .bottom { display:none;}
.txtbox_lg div { display:block;}
.txtbox_lg .top { position:absolute; top:0px; height:89px; overflow:hidden;}
.txtbox_lg .left { position:absolute; left:0px; width:44%;}
.txtbox_lg .middle { position:absolute; right:166px; width:30%;}
.txtbox_lg .right { position:absolute; right:1px; width:26%;}
.txtbox_lg .bottom { position:absolute; bottom:4px; height:50px; overflow:hidden;}
.txtbox_lg .bottom.left { width:22%!important;}
.txtbox_lg .bottom.middleleft { width:27%!important; left:15%!important;}
.txtbox_lg .bottom.middleright { width:25%!important; right:201px!important;}
.txtbox_lg .bottom.right { width:30%!important;}
.txtbox_lg .full { width:100%!important; height:10px; text-align:center;}
.pro-container_lg { width:100%; height:134px; font-size:12px;}
.pro-container_lg:nth-child(even) { float:left!important;}
.pro-container_lg h1 { position:relative; margin-bottom:-2px; color:rgba(255,255,255,1.00)}
.pro-container_lg .h1-first { top:5px; left:9px; font-size:0.9em; font-family:'MenuFont-bld'; height:auto; line-height:1.40em; overflow: visible;}
.pro-container_lg .h1-title { margin-bottom:0px;}
.pro-container_lg span { margin:0; padding:0; float:none!important; color:rgba(255,255,255,0.70);}
.masterTooltip { color:rgba(255,255,255,1)!important; cursor:pointer;}
.pro-container_lg a { color:#FFF; cursor:pointer;}
.pp_icons { float:left; margin-left:2px; display:block; height:17px; width:24px; border-radius:4px; background:rgba(255,255,255,0); border:1px solid rgba(255,255,255,0.50); color:rgba(255,255,255,0.80); font-weight:bold; font-size:14px; line-height:18px; text-align:center; cursor:pointer;}
.pp_icons a { color:rgba(255,255,255,0.80); cursor:pointer; height:100%; display:block;}
.pp_icons.highlight { background:#FFFFFF; color:#f4a03d;}
.pp_icons.highlight a { color:#f4a03d;}

#tt_hover { display:none; width:350px; height:70px; background:#DDDDDD; margin:1px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); position:absolute; z-index:999999;}
#tt_hover div { margin:8px; font-size:1em; height:auto; line-height:1.55em; color:#000;}

#clickthrough { display:none; background:#FFFFFF; margin:1px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 4px 4px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 4px 4px rgba(0,0,0,0.1); box-shadow: 0 0 4px 4px rgba(0,0,0,0.1); position:absolute; z-index:999999; padding:15px;}

.closebpopup { display:none; width:20px; height:20px; background:#000000; -moz-border-radius: 15px; border-radius: 15px; -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.3); box-shadow: 0 0 2px 2px rgba(0,0,0,0.3); position:absolute; z-index:999999; padding:2px; color:#FFFFFF; text-align:center; cursor:pointer; border:4px solid #FFFFFF; }
.closebpopup span{ font-family:'MenuFont-bld'; font-size: 14px; line-height:1.2em;}

.requestbox { height:20px; width:75px; float:none; position:absolute; top:82px; font-family:'MenuFont-bld'; font-size:10px; line-height:1.8em; color:#FFFFFF; text-align:center; background:#f4a03d; cursor:pointer; }

.tooltip { display:none; position:absolute; border:1px solid #333;	background-color:#FFF; border-radius:5px; padding:2px; color:#000; font-size:9px Arial; white-space: pre-line; text-align:center;}